Tsohost Help Centre

Affected Services

info_outline This incident is not connected to any specific service. Please check opposite for more details and risk to disruption.

PHP selector on Cloud platform reverts the PHP version to 5.2

Resolved May 26th, 14:28 - 14:44 BST

Timeline

Resolved4 months ago

The issue is resolved, please do not hesitate to contact us of you are still experiencing the issue.

Thank you for your understanding!

Fixing4 months ago

There is an issue with PHP selector on the Cloud, if you use it to set PHP version, it is automatically reverted to PHP 5.2. The issue is known and our Infrastructure team are working on it. In the meantime, the PHP version can be set manually and it will work properly. If you are not sure on how to do this, please do not hesitate to contact our support and we will assist you with setting the correct version.
Please take our apologies for the caused inconvenience!